Subject: RE: Reg. RTP Header compression/decompression - Support for it in CISCO equipment

From: "Derks, Frank " <[email-masked]>
Date: Mon, 22 Mar 1999 10:08:23 +0100

Hi Charles,

to be correct, you should say that RTP is supported by IOS version 11.3. The
thing that we found, was that it is only effective for the port range
16384-65535! Be aware of this.

Frank

-----------------------------------------------------
Frank Derks                    |Tel  +31 35 6893238 |
Advanced Development           |Fax  +31 35 6891030 |
Philip Business Communications |P.O. Box 32         |
                               |1200 JD  Hilversum  |
                               |The Netherlands     |
----------------------------------------------------|
E-mail: mailto:[email-masked]           |
WWW: http://www.business-comms.be.philips.com       |
-----------------------------------------------------

-----Original Message-----
From: Hutton, Charles [mailto:[email-masked]]
Sent: 19 March 1999 18:40
To: [email-masked]; [email-masked]'
Subject: RE: Reg. RTP Header compression/decompression

SInce RFC2508 is IP-UDP-RTP compression in one step, it's not clear to me
whether you are interested in that or just RTP compression as you wrote.

Assuming you are interested in IP-UDP-RTP all together compression, you
might want to look at:

ATM Forum STR-SAA-RMOA-01.00
ATM Forum SAA-98-0139

But RFC2508 seems to be the answer right now. I don't know what other
vendors are doing, but Cisco supports it in all their products that I have
looked at. 

Charles Hutton
Systems Engineering
Wireless Local Technology Group
AT&T Wireless Services
PO Box 97059
Redmond, WA 98073
14520 NE 87th Street
Redmond, WA 98052 
425-702-2938 Voice
425-702-2568 FAX
[email-masked]

> ----------
> From: 	Venkata Narasimha Murthy
> Nanduri[SMTP:[email-masked]]
> Sent: 	Friday, March 19, 1999 1:10 AM
> To: 	[email-masked]
> Subject: 	Reg. RTP Header compression/decompression
> 
> Hai,
> 
> I have to work on RTP header compession/decompression.
> For this I am reading RFC1144 - TCP/IP header comression  and
> RFC 2508 - RTP header compression.
> 
> Other than these, R there any other information sources which will be
> useful?
> Is there any sample implementation available on the net?
> 
> Any information reg. this is appreciated.
> 
> Thanks in advance
> Murthy NVN
> 
> 
> ---------
> This message came from the IETF IPTEL Working Group Mailing List.
> 

---------
This message came from the IETF IPTEL Working Group Mailing List.

---------
This message came from the IETF IPTEL Working Group Mailing List.